package com.xindazhou.framework.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 文档地址
 *
 * @author hmy
 */
@Getter
@AllArgsConstructor
public enum DocumentEnum {

    REDIS_INSTALL("", "Redis 安装文档"),
    TENANT("https://doc.narutohuo.cn", "SaaS 多租户文档");

    private final String url;
    private final String memo;

}
